Subject: Re: bug#48317: 27.1; text-property-search-forward moves point to end when not found

From: Howard Melman <[email-masked]>
Date: Fri, 13 May 2022 14:32:07 -0400

On May 12, 2021, at 1:03 PM, Howard Melman <[email-masked]> wrote:
> 
> On May 12, 2021, at 12:55 PM, Lars Ingebrigtsen <[email-masked]> wrote:
>> 
>>> I will happily commented on a proposed docstring if you post it here.
>>> I've not signed papers but do I have to for docstring contributions?
>> 
>> No, that's not necessary -- but is there anything that needs to be
>> clarified further?
> 
> Just, do I need to sign papers for docstring contributions?  
> I have that question for an unrelated issue.
> 
> Otherwise feel free to close this bug.

FYI, I believe this bug is still open and can be closed.

Howard